 body
{
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 00px;
    background-color: #ffffff;
    font-family:Arial; 
    font-size:large ; 
}
.header_repeat
{
    background-image: URL(images/header_repeat.gif);
    background-repeat: repeat-x;
}
.header_repeat
{
    background-image: URL(images/header_repeat.gif);
    background-repeat: repeat-x;
}
A:link
{
    text-decoration: none;
    color: #FFFFFF;
    height: 16px;
    font-size: 11px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A:visited
{
    text-decoration: none;
    color: #FFFFFF;
    height: 16px;
    font-size: 11px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A:active
{
    text-decoration: none;
    color: #FFFFFF;
    height: 16px;
    font-size: 11px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A:hover
{
    text-decoration: underline;
    color: #FFFFFF;
    height: 16px;
    font-size: 11px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.PadFrameCentrale
{
    padding-left: 5px;
    padding-right: 5px;
    background-color: Transparent;
}

/* queste classi definiscono gli style per i tag relativi ai moduli ( input, select )*/
/* these classes are related to the form tags ( input, select )*/
.table_login
{
    /*background-color: #ebebeb;*/
    border: 0px solid #cccccc;
    padding: 5px;
    width:500px;
     border-left-width:2px; 
    border-left-color:#189968; 
   
}
a.link1
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #006699;
    text-decoration: underline;
}
a.link1:hover
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: red;
    text-decoration: underline;
}
.bg_fade
{
    background-image: URL(images/bg_fade.gif);
    background-repeat: repeat-x;
}
.step
{
    background-color: #ebebeb;
    border: 1px solid #cccccc;
    color: #000;
    text-align: center;
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
}
.bordi
{
    border: 1px solid #cccccc;
    
}
.titolo_funzione
{
    background-color: #a9c5d7;
    border: 1px solid #08334f;
    color: #08334f;
    text-align: left;
    font-family: Verdana;
    font-size: 13px;
    font-weight: bold;
}
.dataTableFunction
{
    font-family: Arial, Verdana, MS Sans Serif;
    font-size: 11px;
    padding-left: 0px;
    border-width: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    border-color: #000;
    border-style: none;
    vertical-align: middle;
}
.righe_tabella
{
    color: #000000;
    border: 1px solid #ccc;
    padding-left: 10px;
}
.dataTablePageSorting
{
    padding-bottom: 8px;
}

.labelFooter
{
    height: 24px;
    font-weight: bold;
    color: #ffffff;
    background-color: #666666;
    width: 110%;
    vertical-align: middle;
    text-align: center;
}

.dataTableListHeading
{
    background-image: URL(images/dataTableListHeading.gif);   
    background-repeat: repeat-x;
    font-family: Verdana;
    font-size: 11px;
    height: 25px;
    font-weight: bold;
    color: #ffffff;
    background-color: #343434;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    border: 1px solid black;
}
.dataTableSelectRow
{
    font-family: Verdana;
    font-size: 11px;
    border: 1px solid #cccccc;
    background-color: #ffffcc;
    line-height: 25px;
    padding-left: 10px;
    padding-right: 0px;
    cursor: pointer;
    text-align:center;
}
.dataTableListItems1
{
    font-family: Verdana;
    font-size: 11px;
    border: 1px solid #cccccc;
    line-height: 25px;
    background-color: #ffffff;
    padding-left: 10px;
    padding-right: 0px;
    text-align:center;
}
.dataTableListItems2
{
    font-family: Verdana;
    font-size: 11px;
    border: 1px solid #cccccc;
    line-height: 25px;
    background-color: #ebebeb;
    padding-left: 10px;
    padding-right: 0px;
    text-align:center;
}

.VisualizzaScheda
{
    cursor: pointer;
}

.modButton
{
    border: 1px solid #FFFFFF;
    background-color: #99cc66;
    color: #000000;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 80px;
    overflow: auto;
    height: 30px;
}
.modButton:hover
{
    border: 1px solid #FFFFFF;
    background-color: #333399;
    color: #fff;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 80px;
    overflow: auto;
    height: 30px;
    text-decoration: underline;
}

.modButton_reg
{
    border: 1px solid #FFFFFF;
    background-color: #cccccc;
    color: #000000;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 80px;
    overflow: auto;
    height: 30px;
}
.modButton_reg:hover
{
    border: 1px solid #FFFFFF;
    background-color: #333399;
    color: #fff;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 80px;
    overflow: auto;
    height: 30px;
    text-decoration: underline;
}
.annullaButton
{
    border: 1px solid #FFFFFF;
    background-color: #000;
    color: #fff;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 80px;
    overflow: auto;
    height: 30px;
}
.annullaButton:hover
{
    border: 1px solid #FFFFFF;
    background-color: #333399;
    color: #fff;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 80px;
    overflow: auto;
    height: 30px;
    text-decoration: underline;
}

.cancellaButton
{
    border: 1px solid #FFFFFF;
    background-color: red;
    color: #fff;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 80px;
    overflow: auto;
    height: 30px;
}
.cancellaButton:hover
{
    border: 1px solid #FFFFFF;
    background-color: #333399;
    color: #fff;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 80px;
    overflow: auto;
    height: 30px;
    text-decoration: underline;
}



.Button
{
    background-image: URL(images/button.gif);
    background-repeat: repeat-x;
    border: 1px solid #FFFFFF;
    color: #000;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 80px;
    overflow: auto;
    height: 20px;
}
.Button:hover
{
    background-image: URL(images/button_hover.gif);
    background-repeat: repeat-x;
    border: 1px solid #FFFFFF;
    color: #FFFF00;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    width: 80px;
    overflow: auto;
    height: 20px;
}
.valori
{
    font-family: Verdana;
    font-size: 12px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    height: 20px;
    text-align: center;
}
.dropdownlist
{
    font-family: Verdana;
    font-size: 12px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    height: 25px;
    cursor: pointer;
}
.textbox_noborder
{
    font-family: Verdana;
    font-size: 12px;
    background-color: #ffffff;
    border: 0px;
}
.textbox, .textboxqtip
{
    font-family: Verdana;
    font-size: 12px;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    height: 20px;
    width: 200px;
    font-style: italic;
}

.textboxlabel
{
    font-family: Verdana;
    font-size: 12px;
    border: 0px;
    background-color: Transparent;
    text-align: center;
}

.textbox_data
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    color: #000000;
    border: 0px;
    background-color: Transparent;
    text-align: center;
    background-color: #ccff99;
    padding: 5px;
    border: 1px solid #336633;
}


.LabelB
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    padding-right: 11px;
    padding-left: 11px;
    color: #333333;
    border-style: None;
}

.Label
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
    padding-right: 0px;
    padding-left: 0px;
    border-style: none;
    color: #000;
}

.Label_voto
{
    font-family: Verdana;
    font-size: 25px;
    font-weight: bold;
    padding-right: 11px;
    padding-left: 11px;
    color: #333333;
    border-style: None;
}

.data
{
    font-family: Verdana;
    font-size: 15px;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    border-style: none;
    color: #fff;
}

.ore
{
    font-family: Verdana;
    font-size: 15px;
    font-weight: bold;
    padding-right: 0px;
    padding-left: 0px;
    border-style: none;
    color: #99cc66;
    
}
.Tab_Media
{
    color: #ffffff;
    background-color: #6699cc;
    border: 1px SOLID #fff;
    height: 20px;
    font-size: 12px;
    font-family: verdana;
    cursor: pointer;
    border-bottom: none;
}
.LabelBnospace
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    border-style: None;
}

.Labelnospace
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    border-style: none;
}

a.link_red
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    padding-right: 0px;
    padding-left: 0px;
    border-style: none;
    color: #003399;
}
a.link_red:hover
{
    font-family: Verdana;
    font-size: 11px;
    font-weight: normal;
    padding-right: 0px;
    padding-left: 0px;
    border-style: none;
    color: #000033;
    text-decoration: underline;
}


a.btnLink
{
    background-color: Transparent;
    font-family: Verdana;
    text-align: right;
    font-size: 11px;
    font-weight: normal;
    padding-right: 40px;
    padding-left: 0px;
    border-style: none;
    color: #000000;
    text-decoration: underline;
}
a.btnLink:hover
{
    background-color: Transparent;
    font-family: Verdana;
    text-align: right;
    font-size: 11px;
    font-weight: normal;
    padding-right: 40px;
    padding-left: 0px;
    border-style: none;
    color: #003399;
    text-decoration: underline;
}
.paddingFrame
{
    padding: 10px;
}
.titolosezione
{
    background-color: #c6c6c6;
}

.BntLstVotazioni {
    border-radius: 10px; 
    
    height: 30px;
    width: 90px;
    margin-top: 10px;  
    margin-bottom: 10px; 
  
}
 .GridStyleCol {  
   border-left-width: 3px; 
   border-left-color: #189968;
   border-bottom-width:6px;
   border-bottom-color: #ffffff;
   border-top-width:6px;
   border-top-color: #ffffff;
   border-right-width: 0px; 
   border-right-color: #189968;
   background-color:#AEFFAE;
   padding:15px; 
}
.GridStyleCol2 {
   border-left-width: 0px; 
  
   border-bottom-width:6px;
   border-bottom-color: #ffffff;
   border-top-width:6px;
   border-top-color: #ffffff;
   border-right-width: 0px; 
   
}

.GridStyleColutc {
   border-left-width: 0px; 
  
   border-bottom-width:0px;
   
   border-top-width:0px;
   
   border-right-width: 0px; 
   
}
.BntVoti {
   
  background-position: 0% 0%;
    background-image: linear-gradient(to bottom, #189968, #ffffff);
    -webkit-border-radius: 13;
    -moz-border-radius: 13;
    border-radius: 13px;
    font-family: Arial;
    color: #000000;
    font-size: 15px;
    padding: 5px 15px 5px 15px;
    text-decoration: none;
    background-color: #189968;
    background-repeat: repeat;
    background-attachment: scroll;
}

.BntAnnulla {
    border-radius: 10px; 
    
     background: #ff2424;
  background-image: -webkit-linear-gradient(top, #ff2424, #ffffff);
  background-image: -moz-linear-gradient(top, #ff2424, #ffffff);
  background-image: -ms-linear-gradient(top, #ff2424, #ffffff);
  background-image: -o-linear-gradient(top, #ff2424, #ffffff);
  background-image: linear-gradient(to bottom, #ff2424, #ffffff);
  -webkit-border-radius: 13;
  -moz-border-radius: 13;
  border-radius: 13px;
  font-family: Arial;
  color: #000000;
  font-size: 15px;
  padding: 5px 20px 5px 20px;
  text-decoration: none;
  height : 30px;
}

#waitpopup
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
}
#translucentbkg
{
    width: 100%;
    height: 100%;
    background-color: #000000;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}
#opaquetext
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

#loading
{
    position: absolute;
    z-index: 999;
    background-attachment: fixed;
    background-image: url(images\filler1x1.png);
    background-repeat: repeat;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

/* qtip tipo presenze */
.qtip1
{
	   
    background-color: #cccccc;
    border: 1px solid #ffffff;
    color: #000;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    width:20px;
    height:20px;
    
    
}

.textboxlabelB
{
    border: 1px solid #FFFFFF;
    background-color: #000;
    color: #fff;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    width:20px;
    height:20px;
}

/* valutazioni */
.qtip
{
	font-family: Verdana;
    font-size: 12px;
    background-color: Transparent;
    text-align: center;
    cursor:pointer ;
    
}

.textboxlabelqtip
{
    font-family: Verdana;
    font-size: 12px;
    border: 0px;
    background-color: Transparent;
    text-align: center;
    text-decoration:underline;
    cursor:pointer;
}